# OnURL Triggered when an URL appears in one of the output windows
Parameters
    $0 = URL
Window
The window that the URL appeared in
Description
This event is triggered every time that an URL is going to appear in a KVIrc window output widget. You cannot stop it or modify it. This event is good for implementing an URL catcher. WARNING: If you attempt to "echo $0" inside this event, you will cause an infinite loop.

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011